[Bug 204066] Re: Please sync puppet 0.24.3-1 (universe) from Debian unstable (main).

Jorge Castro jorge at ubuntu.com
Tue Apr 1 21:34:12 BST 2008


The upstream author has contacted me and has asked that .24.4 be
included for hardy since it fixes some file corruption issues that are
now fixed in .24.4.

-- 
Please sync puppet 0.24.4-3 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/204066
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list